<?php 
   include 'config.php';
   
   
           $query=mysqli_query($con,"SELECT * FROM `upi_list`");
           if(mysqli_num_rows($query)>0)
           {
               $row=mysqli_fetch_assoc($query);
               echo json_encode(array('data'=>$row));
               
           }
?>